<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HOMEWORK2</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="homework2.css">
</head>
<body>
    <div class="header">
        <a class="header_logo" href="https://ramdajs.com/" title="Ramda.js">
            <span>Ra</span><span class="header_logo_second-part">mda.js</span>
        </a>
        <div class="header_menu">
            <button class="header_menu_btn btn">Functional Programming</button>
            <button class="header_menu_btn btn">Ramda</button>
            <button class="header_menu_btn btn">Fantasy Land Spec</button>
            <button class="header_menu_btn btn">Node.js for all</button>
        </div>
    </div>
    <div class="section">
        <div class="section_menu">
            <button class="section_menu_btn btn">Ramda</button>
            <button class="section_menu_btn btn">Why Ramda?</button>
            <button class="section_menu_btn btn">What's Different?</button>
            <button class="section_menu_btn btn">Introductions</button>
            <button class="section_menu_btn btn">Philosophy</button>
        </div>
        <div class="section_content">
            <div class="section_content_img">
                <img class="img" src="top-img.png" alt="Logo">
            </div>
            <div class="section_content_text">
                <p class="section_content_text_paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                    вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                    Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                    зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                    МакКлинтоку.
                </p>
                <p class="section_content_text_paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="footer_menu">
            <a class="footer_menu_list">Ramda</a>
            <a class="footer_menu_list">Why Ramda?</a>
            <a class="footer_menu_list">What's Different?</a>
            <a class="footer_menu_list">Introductions</a>
            <a class="footer_menu_list">Philosophy</a>
        </div>
        <div class="footer_footnote">Copyright &copy 2018</div>
    </div>
</body>
</html>